Hello {{ $user->fullName() }},
<br>

We have received your ticket. You will get a reply from us as soon as possible.
<br>
View ticket -> <a href="{!! route('single.ticket', [ 'subject' => $ticket->FormatSubject(), 'id' => $ticket->id ]) !!}"> {{ $ticket->subject }} </a> 
<br>
